summaryrefslogtreecommitdiffstats
path: root/packaging/dpkg/default_files/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'packaging/dpkg/default_files/postrm')
-rwxr-xr-xpackaging/dpkg/default_files/postrm6
1 files changed, 6 insertions, 0 deletions
diff --git a/packaging/dpkg/default_files/postrm b/packaging/dpkg/default_files/postrm
new file mode 100755
index 00000000..ca42ec0c
--- /dev/null
+++ b/packaging/dpkg/default_files/postrm
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+if [ "$1" = "purge" ] ; then
+ rm -rf /etc/opt/openslx >/dev/null || exit $?
+ # add if empty /etc/opt/ remove it as well ..
+fi